<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/sharedLight.xsd">
    <filename>$data/shared/assets/lights/lizard/rearLight54.i3d</filename>
    <rootNode node="0"/>
    <staticLightCompound>
        <node node="0" intensity="5"/>
        <node node="0|0" intensity="1"/>
    </staticLightCompound>
</light>
